<?
include("kech/file_rotator200.php");

$randomob=rand(1,$i);  //случайным оброзом выбераем баннер


if($i==0) {echo "<a href=\"advertise.php?adv=banner200\"><img src=\"/images/nobanner2.gif\" width=\"180\" height=\"260\"></a>";}
 else
 {echo "<a href=\"go.php?type=3&id=$BAN200_ID[$randomob]\" target=\"_blank\"><img src=\"$BAN200_URL[$randomob]\" width=\"180\" height=\"260\"></a>";}
 ?>
